<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_webtools_ko"
	label="Babel Language Pack for webtools in Korean (64.77%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="4.24.0.v20230221112505">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for webtools in Korean</description>
	<plugin fragment="true" id="org.eclipse.jem.beaninfo.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3360" install-size="3360" />
	<plugin fragment="true" id="org.eclipse.jem.beaninfo.vm.common.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1527" install-size="1527" />
	<plugin fragment="true" id="org.eclipse.jem.beaninfo.vm.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3316" install-size="3316" />
	<plugin fragment="true" id="org.eclipse.jem.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4022" install-size="4022" />
	<plugin fragment="true" id="org.eclipse.jem.proxy.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="7874" install-size="7874" />
	<plugin fragment="true" id="org.eclipse.jem.util.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2365" install-size="2365" />
	<plugin fragment="true" id="org.eclipse.jem.workbench.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2626" install-size="2626" />
	<plugin fragment="true" id="org.eclipse.jpt.common.branding.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1537" install-size="1537" />
	<plugin fragment="true" id="org.eclipse.jpt.common.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1541" install-size="1541" />
	<plugin fragment="true" id="org.eclipse.jpt.common.eclipselink.branding.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1547" install-size="1547" />
	<plugin fragment="true" id="org.eclipse.jpt.common.eclipselink.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1551" install-size="1551" />
	<plugin fragment="true" id="org.eclipse.jpt.common.eclipselink.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2160" install-size="2160" />
	<plugin fragment="true" id="org.eclipse.jpt.common.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2143" install-size="2143" />
	<plugin fragment="true" id="org.eclipse.jpt.common.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2523" install-size="2523" />
	<plugin fragment="true" id="org.eclipse.jpt.common.utility.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1548" install-size="1548" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.branding.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1554" install-size="1554" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.core.gen.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1564" install-size="1564" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2174" install-size="2174" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2341" install-size="2341" />
	<plugin fragment="true" id="org.eclipse.jpt.doc.isv.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1532" install-size="1532" />
	<plugin fragment="true" id="org.eclipse.jpt.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1533" install-size="1533" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.branding.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1543" install-size="1543" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1538" install-size="1538" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.core.schemagen.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1563" install-size="1563" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.branding.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1562" install-size="1562" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1559" install-size="1559" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.core.schemagen.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1574" install-size="1574" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2174" install-size="2174" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1573" install-size="1573" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2155" install-size="2155" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2590" install-size="2590" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.annotate.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1534" install-size="1534" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.branding.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1541" install-size="1541" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2168" install-size="2168" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.core.tests.extension.resource.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1555" install-size="1555" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.db.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1544" install-size="1544" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.db.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1566" install-size="1566" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.branding.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1551" install-size="1551" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.core.ddlgen.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1564" install-size="1564" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1556" install-size="1556" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2160" install-size="2160" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4245" install-size="4245" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2125" install-size="2125" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.gen.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1537" install-size="1537" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="8940" install-size="8940" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.branding.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1565" install-size="1565" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1544" install-size="1544" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2195" install-size="2195" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3368" install-size="3368" />
	<plugin fragment="true" id="org.eclipse.jsf.branding.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.json.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1483" install-size="1483" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.controller.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2520" install-size="2520" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2291" install-size="2291" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2179" install-size="2179" />
	<plugin fragment="true" id="org.eclipse.jst.common.fproj.enablement.jdt.sdk.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1592" install-size="1592" />
	<plugin fragment="true" id="org.eclipse.jst.common.frameworks.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1519" install-size="1519" />
	<plugin fragment="true" id="org.eclipse.jst.common.project.facet.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3756" install-size="3756" />
	<plugin fragment="true" id="org.eclipse.jst.common.project.facet.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="5423" install-size="5423" />
	<plugin fragment="true" id="org.eclipse.jst.common.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2797" install-size="2797" />
	<plugin fragment="true" id="org.eclipse.jst.ejb.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1514" install-size="1514" />
	<plugin fragment="true" id="org.eclipse.jst.ejb.ui.infopop.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1498" install-size="1498" />
	<plugin fragment="true" id="org.eclipse.jst.ejb.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4561" install-size="4561" />
	<plugin fragment="true" id="org.eclipse.jst.enterprise_core.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2155" install-size="2155" />
	<plugin fragment="true" id="org.eclipse.jst.enterprise_ui.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2179" install-size="2179" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="34274" install-size="34274" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1498" install-size="1498" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotation.model.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3880" install-size="3880" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotations.emitter.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1531" install-size="1531" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotations.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4009" install-size="4009" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotations.xdoclet.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3548" install-size="3548" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="25864" install-size="25864" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.infopop.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.jca.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2860" install-size="2860" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.jca.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2633" install-size="2633" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.navigator.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3854" install-size="3854" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="30665" install-size="30665" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="16830" install-size="16830" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.web.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="16928" install-size="16928" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.webservice.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3216" install-size="3216" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.webservice.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2997" install-size="2997" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.xdoclet.runtime.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2559" install-size="2559" />
	<plugin fragment="true" id="org.eclipse.jst.jee.ejb.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2767" install-size="2767" />
	<plugin fragment="true" id="org.eclipse.jst.jee.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1522" install-size="1522" />
	<plugin fragment="true" id="org.eclipse.jst.jee.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2916" install-size="2916" />
	<plugin fragment="true" id="org.eclipse.jst.jee.web.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1518" install-size="1518" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.apache.trinidad.tagsupport.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3498" install-size="3498" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.common.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2944" install-size="2944" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.common.runtime.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1535" install-size="1535" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.common.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4919" install-size="4919" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="6622" install-size="6622" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.doc.dev.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1492" install-size="1492" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1492" install-size="1492" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facelet.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1835" install-size="1835" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facelet.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1548" install-size="1548" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facesconfig.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="5753" install-size="5753" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facesconfig.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="7553" install-size="7553" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.metadataprocessingtests2.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1504" install-size="1504" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.standard.tagsupport.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3817" install-size="3817" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.test.util.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1494" install-size="1494" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4768" install-size="4768" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3277" install-size="3277" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.tests.encoding.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1543" install-size="1543" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.ui.infopop.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1526" install-size="1526" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="6682" install-size="6682" />
	<plugin fragment="true" id="org.eclipse.jst.pagedesigner.jsf.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="5296" install-size="5296" />
	<plugin fragment="true" id="org.eclipse.jst.pagedesigner.jsp.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1552" install-size="1552" />
	<plugin fragment="true" id="org.eclipse.jst.pagedesigner.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="11014" install-size="11014" />
	<plugin fragment="true" id="org.eclipse.jst.server.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3557" install-size="3557" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3769" install-size="3769" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.jboss.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1884" install-size="1884" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.jonas.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1914" install-size="1914" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.oc4j.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2080" install-size="2080" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3182" install-size="3182" />
	<plugin fragment="true" id="org.eclipse.jst.server.pde.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1506" install-size="1506" />
	<plugin fragment="true" id="org.eclipse.jst.server.preview.adapter.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3008" install-size="3008" />
	<plugin fragment="true" id="org.eclipse.jst.server.tomcat.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4726" install-size="4726" />
	<plugin fragment="true" id="org.eclipse.jst.server.tomcat.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3681" install-size="3681" />
	<plugin fragment="true" id="org.eclipse.jst.server.ui.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.eclipse.jst.server.ui.infopop.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1535" install-size="1535" />
	<plugin fragment="true" id="org.eclipse.jst.server.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2999" install-size="2999" />
	<plugin fragment="true" id="org.eclipse.jst.server.websphere.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1775" install-size="1775" />
	<plugin fragment="true" id="org.eclipse.jst.servlet.ui.infopop.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1509" install-size="1509" />
	<plugin fragment="true" id="org.eclipse.jst.servlet.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="6559" install-size="6559" />
	<plugin fragment="true" id="org.eclipse.jst.standard.schemas.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1528" install-size="1528" />
	<plugin fragment="true" id="org.eclipse.jst.validation.sample.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1495" install-size="1495" />
	<plugin fragment="true" id="org.eclipse.jst.web_core.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2142" install-size="2142" />
	<plugin fragment="true" id="org.eclipse.jst.web_ui.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2176" install-size="2176" />
	<plugin fragment="true" id="org.eclipse.jst.ws.annotations.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.consumption.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4317" install-size="4317" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.consumption.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4907" install-size="4907" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.creation.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4208" install-size="4208" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.infopop.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1532" install-size="1532" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.ui.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1508" install-size="1508" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.consumption.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3011" install-size="3011" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.consumption.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1617" install-size="1617" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2869" install-size="2869" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.creation.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3005" install-size="3005" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.creation.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1572" install-size="1572" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.tests.performance.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1510" install-size="1510" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.ui.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1510" install-size="1510" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1511" install-size="1511" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2tools.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2085" install-size="2085" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.infopop.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1528" install-size="1528" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="5004" install-size="5004" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.ui.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="10740" install-size="10740" />
	<plugin fragment="true" id="org.eclipse.jst.ws.creation.ejb.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1639" install-size="1639" />
	<plugin fragment="true" id="org.eclipse.jst.ws.creation.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3196" install-size="3196" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.consumption.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2408" install-size="2408" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.consumption.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1552" install-size="1552" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1523" install-size="1523" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.creation.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1536" install-size="1536" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.creation.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2926" install-size="2926" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1532" install-size="1532" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2117" install-size="2117" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3013" install-size="3013" />
	<plugin fragment="true" id="org.eclipse.jst.ws.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1522" install-size="1522" />
	<plugin fragment="true" id="org.eclipse.jst.ws.infopop.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1537" install-size="1537" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxb.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2763" install-size="2763" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxrs.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1532" install-size="1532" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxrs.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2776" install-size="2776" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2861" install-size="2861" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.doc.isv.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1537" install-size="1537" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1535" install-size="1535" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.doc.isv.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1543" install-size="1543" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2131" install-size="2131" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.integration.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3181" install-size="3181" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.runtime.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1533" install-size="1533" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2068" install-size="2068" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2116" install-size="2116" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.testutils.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1548" install-size="1548" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3371" install-size="3371" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.utils.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1530" install-size="1530" />
	<plugin fragment="true" id="org.eclipse.jst.ws.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3968" install-size="3968" />
	<plugin fragment="true" id="org.eclipse.jst.ws.tests.performance.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1547" install-size="1547" />
	<plugin fragment="true" id="org.eclipse.jst.ws.uddiregistry.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3033" install-size="3033" />
	<plugin fragment="true" id="org.eclipse.jst.ws.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3944" install-size="3944" />
	<plugin fragment="true" id="org.eclipse.perfmsr.core.stub.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1482" install-size="1482" />
	<plugin fragment="true" id="org.eclipse.server.doc.isv.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1514" install-size="1514" />
	<plugin fragment="true" id="org.eclipse.servertools.doc.isv.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1515" install-size="1515" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2862" install-size="2862" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1521" install-size="1521" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.infopop.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1525" install-size="1525" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="5244" install-size="5244" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3595" install-size="3595" />
	<plugin fragment="true" id="org.eclipse.wst.common.api.doc.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1497" install-size="1497" />
	<plugin fragment="true" id="org.eclipse.wst.common.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2748" install-size="2748" />
	<plugin fragment="true" id="org.eclipse.wst.common.emf.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2274" install-size="2274" />
	<plugin fragment="true" id="org.eclipse.wst.common.emfworkbench.integration.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3245" install-size="3245" />
	<plugin fragment="true" id="org.eclipse.wst.common.environment.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3350" install-size="3350" />
	<plugin fragment="true" id="org.eclipse.wst.common.fproj.sdk.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1568" install-size="1568" />
	<plugin fragment="true" id="org.eclipse.wst.common.frameworks.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3075" install-size="3075" />
	<plugin fragment="true" id="org.eclipse.wst.common.frameworks.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4969" install-size="4969" />
	<plugin fragment="true" id="org.eclipse.wst.common.infopop.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.eclipse.wst.common.modulecore.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2299" install-size="2299" />
	<plugin fragment="true" id="org.eclipse.wst.common.modulecore.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2770" install-size="2770" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="9155" install-size="9155" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.doc.api.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1567" install-size="1567" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="8248" install-size="8248" />
	<plugin fragment="true" id="org.eclipse.wst.common.snippets.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3626" install-size="3626" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.collector.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1468" install-size="1468" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1454" install-size="1454" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.validation.guard.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1504" install-size="1504" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.validation.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1500" install-size="1500" />
	<plugin fragment="true" id="org.eclipse.wst.common.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="5793" install-size="5793" />
	<plugin fragment="true" id="org.eclipse.wst.common.uriresolver.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1572" install-size="1572" />
	<plugin fragment="true" id="org.eclipse.wst.css.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3314" install-size="3314" />
	<plugin fragment="true" id="org.eclipse.wst.css.tests.encoding.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1541" install-size="1541" />
	<plugin fragment="true" id="org.eclipse.wst.css.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="5323" install-size="5323" />
	<plugin fragment="true" id="org.eclipse.wst.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1511" install-size="1511" />
	<plugin fragment="true" id="org.eclipse.wst.dtd.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4181" install-size="4181" />
	<plugin fragment="true" id="org.eclipse.wst.dtd.ui.infopop.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1531" install-size="1531" />
	<plugin fragment="true" id="org.eclipse.wst.dtd.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="5505" install-size="5505" />
	<plugin fragment="true" id="org.eclipse.wst.dtdeditor.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1521" install-size="1521" />
	<plugin fragment="true" id="org.eclipse.wst.html.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="6025" install-size="6025" />
	<plugin fragment="true" id="org.eclipse.wst.html.tests.encoding.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1544" install-size="1544" />
	<plugin fragment="true" id="org.eclipse.wst.html.ui.infopop.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1536" install-size="1536" />
	<plugin fragment="true" id="org.eclipse.wst.html.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="6602" install-size="6602" />
	<plugin fragment="true" id="org.eclipse.wst.internet.cache.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3199" install-size="3199" />
	<plugin fragment="true" id="org.eclipse.wst.internet.monitor.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3042" install-size="3042" />
	<plugin fragment="true" id="org.eclipse.wst.internet.monitor.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3574" install-size="3574" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.astview.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3334" install-size="3334" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1663" install-size="1663" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.jsdtbridge.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1506" install-size="1506" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1496" install-size="1496" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="6098" install-size="6098" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.wip.eclipse.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1497" install-size="1497" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="19720" install-size="19720" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.core.tests.compiler.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1544" install-size="1544" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.core.tests.model.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="20668" install-size="20668" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.chrome.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3131" install-size="3131" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3151" install-size="3151" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.crossfire.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3634" install-size="3634" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.jsd2.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3124" install-size="3124" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.node.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1750" install-size="1750" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.opera.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1719" install-size="1719" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.rhino.debugger.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1749" install-size="1749" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.rhino.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3319" install-size="3319" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.rhino.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4579" install-size="4579" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.transport.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1747" install-size="1747" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="5700" install-size="5700" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.doc.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1524" install-size="1524" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2114" install-size="2114" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.bower.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2808" install-size="2808" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.cli.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1492" install-size="1492" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.common.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2542" install-size="2542" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.grunt.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2656" install-size="2656" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.gulp.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2649" install-size="2649" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.node.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2865" install-size="2865" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.npm.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2832" install-size="2832" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.jseview.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1515" install-size="1515" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.manipulation.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4284" install-size="4284" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.nashorn.api.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1493" install-size="1493" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.nodejs.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2059" install-size="2059" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.standalone.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1493" install-size="1493" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.support.firefox.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1530" install-size="1530" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.support.ie.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1550" install-size="1550" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="132342" install-size="132342" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.web.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3327" install-size="3327" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.web.support.jsp.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1535" install-size="1535" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.web.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="5329" install-size="5329" />
	<plugin fragment="true" id="org.eclipse.wst.json.bower.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1494" install-size="1494" />
	<plugin fragment="true" id="org.eclipse.wst.json.bower.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1492" install-size="1492" />
	<plugin fragment="true" id="org.eclipse.wst.json.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2694" install-size="2694" />
	<plugin fragment="true" id="org.eclipse.wst.json.eslint.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1494" install-size="1494" />
	<plugin fragment="true" id="org.eclipse.wst.json.eslint.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1492" install-size="1492" />
	<plugin fragment="true" id="org.eclipse.wst.json.jshint.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1494" install-size="1494" />
	<plugin fragment="true" id="org.eclipse.wst.json.jshint.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1494" install-size="1494" />
	<plugin fragment="true" id="org.eclipse.wst.json.npm.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1493" install-size="1493" />
	<plugin fragment="true" id="org.eclipse.wst.json.npm.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1491" install-size="1491" />
	<plugin fragment="true" id="org.eclipse.wst.json.schemaprocessor.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1516" install-size="1516" />
	<plugin fragment="true" id="org.eclipse.wst.json.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4260" install-size="4260" />
	<plugin fragment="true" id="org.eclipse.wst.server.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4031" install-size="4031" />
	<plugin fragment="true" id="org.eclipse.wst.server.discovery.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2986" install-size="2986" />
	<plugin fragment="true" id="org.eclipse.wst.server.http.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2915" install-size="2915" />
	<plugin fragment="true" id="org.eclipse.wst.server.http.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2730" install-size="2730" />
	<plugin fragment="true" id="org.eclipse.wst.server.preview.adapter.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3160" install-size="3160" />
	<plugin fragment="true" id="org.eclipse.wst.server.preview.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2986" install-size="2986" />
	<plugin fragment="true" id="org.eclipse.wst.server.ui.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.eclipse.wst.server.ui.infopop.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1534" install-size="1534" />
	<plugin fragment="true" id="org.eclipse.wst.server.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="7534" install-size="7534" />
	<plugin fragment="true" id="org.eclipse.wst.sse.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4446" install-size="4446" />
	<plugin fragment="true" id="org.eclipse.wst.sse.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1550" install-size="1550" />
	<plugin fragment="true" id="org.eclipse.wst.sse.ui.infopop.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1521" install-size="1521" />
	<plugin fragment="true" id="org.eclipse.wst.sse.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="9681" install-size="9681" />
	<plugin fragment="true" id="org.eclipse.wst.sse.unittests.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1498" install-size="1498" />
	<plugin fragment="true" id="org.eclipse.wst.standard.schemas.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1528" install-size="1528" />
	<plugin fragment="true" id="org.eclipse.wst.validation.doc.isv.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1558" install-size="1558" />
	<plugin fragment="true" id="org.eclipse.wst.validation.infopop.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1539" install-size="1539" />
	<plugin fragment="true" id="org.eclipse.wst.validation.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="5537" install-size="5537" />
	<plugin fragment="true" id="org.eclipse.wst.validation.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4080" install-size="4080" />
	<plugin fragment="true" id="org.eclipse.wst.web.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2433" install-size="2433" />
	<plugin fragment="true" id="org.eclipse.wst.web.ui.infopop.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1504" install-size="1504" />
	<plugin fragment="true" id="org.eclipse.wst.web.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1645" install-size="1645" />
	<plugin fragment="true" id="org.eclipse.wst.webtools.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1500" install-size="1500" />
	<plugin fragment="true" id="org.eclipse.wst.ws.api.doc.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1523" install-size="1523" />
	<plugin fragment="true" id="org.eclipse.wst.ws.explorer.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="18385" install-size="18385" />
	<plugin fragment="true" id="org.eclipse.wst.ws.infopop.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1521" install-size="1521" />
	<plugin fragment="true" id="org.eclipse.wst.ws.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2993" install-size="2993" />
	<plugin fragment="true" id="org.eclipse.wst.ws.parser.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3479" install-size="3479" />
	<plugin fragment="true" id="org.eclipse.wst.ws.service.policy.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1673" install-size="1673" />
	<plugin fragment="true" id="org.eclipse.wst.ws.service.policy.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3089" install-size="3089" />
	<plugin fragment="true" id="org.eclipse.wst.ws.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3382" install-size="3382" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.doc.isv.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1531" install-size="1531" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1508" install-size="1508" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.tests.performance.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1501" install-size="1501" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.tests.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1546" install-size="1546" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.ui.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1525" install-size="1525" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="6098" install-size="6098" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.validation.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="8683" install-size="8683" />
	<plugin fragment="true" id="org.eclipse.wst.wsi.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="5788" install-size="5788" />
	<plugin fragment="true" id="org.eclipse.wst.wsi.ui.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1515" install-size="1515" />
	<plugin fragment="true" id="org.eclipse.wst.wsi.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4288" install-size="4288" />
	<plugin fragment="true" id="org.eclipse.wst.xml.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4783" install-size="4783" />
	<plugin fragment="true" id="org.eclipse.wst.xml.tests.encoding.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1538" install-size="1538" />
	<plugin fragment="true" id="org.eclipse.wst.xml.ui.infopop.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1522" install-size="1522" />
	<plugin fragment="true" id="org.eclipse.wst.xml.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="15222" install-size="15222" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1514" install-size="1514" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2745" install-size="2745" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1523" install-size="1523" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1548" install-size="1548" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2080" install-size="2080" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1528" install-size="1528" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.sdk.doc.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1541" install-size="1541" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.sdk.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2084" install-size="2084" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.wtptypes.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.eclipse.wst.xmleditor.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1518" install-size="1518" />
	<plugin fragment="true" id="org.eclipse.wst.xsd.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1624" install-size="1624" />
	<plugin fragment="true" id="org.eclipse.wst.xsd.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="19433" install-size="19433" />
	<plugin fragment="true" id="org.eclipse.wst.xsdeditor.doc.user.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1534" install-size="1534" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1524" install-size="1524" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.debug.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3220" install-size="3220" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.doc.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1537" install-size="1537" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.exslt.core.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1540" install-size="1540" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.exslt.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1517" install-size="1517" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.feature.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2104" install-size="2104" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.jaxp.debug.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3223" install-size="3223" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.jaxp.debug.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="4373" install-size="4373" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.jaxp.launching.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="3013" install-size="3013" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.launching.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1525" install-size="1525" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1517" install-size="1517" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.saxon.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1956" install-size="1956" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.sdk.documentation.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1522" install-size="1522" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.ui.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="2854" install-size="2854" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.xalan.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1825" install-size="1825" />
	<plugin fragment="true" id="org.eclipse.wtp.javascript.capabilities.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1995" install-size="1995" />
	<plugin fragment="true" id="org.eclipse.wtp.jee.capabilities.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1743" install-size="1743" />
	<plugin fragment="true" id="org.eclipse.wtp.web.capabilities.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1981" install-size="1981" />
	<plugin fragment="true" id="org.eclipse.wtp.xml.capabilities.nl_ko" unpack="false" version="4.24.0.v20230221112505" download-size="1983" install-size="1983" />
</feature>